"use strict";

this.name        = "wanted_market_observer"; 
this.author      = "spara";
this.description = "Wanted Posters for MarketObserver";

this.startUp = function() {
  var ws = worldScripts["market_ads_service"];
  if (ws) {
    for (var i = 1; i <= 22; i++) {
      ws._setHorzAd("wanted_posters_horz_" + i + ".png");
    }
  }
}
